		#guestconstructorhtmlcode {
			max-width: 768px;
			max-height: 150px;
			overflow: hidden;
			display: inline-block;
			word-break: break-word;
			border: 1px dashed #ccc;
			padding: 10px;
		}
		@media screen and (max-width: 768px) /* Breakpoint: TABLET */ {
			#guestconstructorhtmlcode {
				display: none;
			}
		}
	
